anp: अंगिका
en: अंग्रेज़ी
ak: अकन
ach: अकोली
akk: अक्कादी
agq: अग्हेम
ace: अचाइनीस
az: अज़रबैजानी
und: 'अज्ञात भाषा'
cch: अत्सम
ada: अदान्गमे
ady: अदिघे
aa: अफ़ार
afh: अफ्रिहिली
af: अफ़्रीकी
ab: अब्ख़ाज़ियन
en_US: 'अमेरिकी अंग्रेज़ी'
am: अम्हेरी
ar: अरबी
arp: अराफाओ
arw: अरावक
rup: अरोमानियन
an: अर्गोनी
ale: अलेउत
sq: अल्बानियाई
awa: अवधी
ae: अवस्ताई
av: अवेरिक
as: असमिया
asa: असु
ast: अस्तुरियन
ga: आइरिश
is: आइसलैंडी
ar_001: 'आधुनिक मानक अरबी'
ay: आयमारा
hy: आर्मेनियाई
inh: इंगुश
id: इंडोनेशियाई
io: इडौ
it: इतालवी
smn: 'इनारी सामी'
ik: इनुपियाक्
iu: इनूकीटूत्
iba: इबान
ilo: इलोको
ewo: इवोन्डो
ig: ईग्बो
ia: ईन्टरलिंगुआ
ie: ईन्टरलिंगुइ
ee: ईवे
uz: उज़्बेक
or: उड़िया
nd: 'उत्तरी देबेल'
frr: 'उत्तरी फ्रीसीयन'
nso: 'उत्तरी सोथो'
udm: उदमुर्त
umb: उम्बुन्डु
ur: उर्दू
hsb: 'ऊपरी सॉर्बियन'
eka: एकाजुक
nqo: एन्को
efi: एफिक
ebu: एम्बु
myv: एर्ज़या
elx: एलामाइट
et: एस्टोनियाई
eo: एस्पेरेंतो
ain: ऐनू
arc: ऐरेमेक
de_AT: 'ऑस्ट्रियाई जर्मन'
en_AU: 'ऑस्ट्रेलियाई अंग्रेज़ी'
oj: ओजिब्वा
ota: 'ओटोमान तुर्किश'
om: ओरोमो
oc: ओसीटान
osa: ओसेज
os: ओस्सेटिक
kk: कज़ाख़
en_CA: 'कनाडाई अंग्रेज़ी'
fr_CA: 'कनाडाई फ़्रेंच'
kr: कनुरी
kn: कन्नड़
kab: कबाइल
kbd: कबार्डियन
ch: कमोरो
kam: कम्बा
krc: कराचय-बल्कार
krl: करेलियन
kln: कलेंजिन
ks: कश्मीरी
swc: 'कांगो स्वाहिली'
kac: काचिन
ca: कातालान
kea: काबुवेर्दियानु
kaa: कारा-कल्पक
xal: काल्मिक
kaw: कावी
csb: काशुबियन
ki: किकुयू
rw: किन्यारवांडा
kmb: किम्बन्दु
ky: किर्गीज़
quc: किश
kut: कुतेनाई
kum: कुमीक
kru: कुरूख
ku: कुर्दिश
yue: कैंटोनीज़
cad: कैड्डो
car: कैरिब
cop: कॉप्टिक
kok: कोंकणी
kg: कोंगो
zxx: 'कोई भाषा सामग्री नहीं'
kv: कोमी
koi: कोमी-पर्मयाक
khq: 'कोयरा चीनी'
ses: 'कोयराबोरो सेन्नी'
ko: कोरियाई
kfo: कोरो
kw: कोर्निश
co: कोर्सीकन
kos: कोसरैन
kpe: क्पेल्लै
cr: क्री
mus: क्रीक
crh: 'क्रीमीन तुर्की'
hr: क्रोएशियाई
syc: 'क्लासिकल सिरिएक'
tlh: क्लिंगन
kj: क्वान्यामा
nmg: क्वासिओ
qu: क्वेचुआ
km: खमेर
kha: खासी
kho: खोतानीस
xh: ख़ोसा
gaa: गा
lg: गांडा
gon: गाँडी
gag: गागौज़
gay: गायो
gil: गिल्बरतीस
gez: गीज़
gn: गुआरानी
gu: गुजराती
guz: गुसी
gl: गैलिशियन
got: गॉथिक
gor: गोरोन्तालो
gba: ग्बाया
kl: ग्रीनलैंडिक
grb: ग्रेबो
gwi: ग्विच’इन
cu: 'चर्च साल्विक'
chn: 'चिनूक जारगॉन'
chb: चिब्चा
zh: चीनी
chk: चूकीस
cv: चूवाश
cs: चेक
ce: चेचन
cho: चोक्तौ
chg: छगाताई
de: जर्मन
zza: ज़ाज़ा
ja: जापानी
jv: जावानीज़
za: ज़ुआंग
jrb: जुदेओ-अरेबिक
jpr: जुदेओ-पर्शियन
zu: ज़ुलू
zun: ज़ूनी
zen: ज़ेनान्गा
zap: ज़ेपोटेक
ka: जॉर्जियाई
dz: ज़ोन्गखा
dyo: जोला-फोंई
kaj: ज्जु
dje: झार्मा
tig: टाइग्रे
twq: टासवाक
tem: टिम्ने
teo: टेसो
to: टोंगन
tpi: 'टोक पिसिन'
tw: ट्वी
nl: डच
del: डिलैवेयर
da: डेनिश
dgr: डोग्रिब
doi: डोग्री
ng: डोन्गा
dyu: ड्युला
ta: तमिल
tum: तम्बूका
tl: तागालोग
tg: ताजिक
tt: तातार
tmh: तामाशेक
ty: ताहितियन
ti: तिग्रीन्या
bo: तिब्बती
tiv: तिव
tk: तुर्कमेन
tr: तुर्की
tvl: तुवालु
tyv: तुवीनियन
tet: तेतुम
ter: तेरेनो
te: तेलुगू
shi: तैचेल्हित
dav: तैता
tkl: तोकेलाऊ
kcg: त्याप
tli: त्लिंगित
tsi: त्सिमीशियन
th: थाई
nr: 'दक्षिण देबेल'
sma: 'दक्षिण सामी'
alt: 'दक्षिणी अल्ताई'
dak: दाकोता
dar: दार्गवा
din: दिन्का
dv: दिवेही
dua: दुआला
jgo: नगोंबा
na: नाउरू
naq: नामा
nv: नावाजो
nds: 'निचला जर्मन'
dsb: 'निचला सॉर्बियन'
nia: नियास
niu: नियुआन
nap: नीपोलिटन
nus: नुएर
ne: नेपाली
new: नेवाड़ी
se: 'नॉर्दन सामी'
'no': नॉर्वेजियाई
nn: 'नॉर्वेजियाई नॉयनॉर्स्क'
nb: 'नॉर्वेजियाई बोकमाल'
nog: नोगाई
nzi: न्ज़ीमा
nyn: न्यानकोल
ny: न्यानजा
nym: न्यामवेज़ी
tog: 'न्यासा टोन्गा'
nyo: न्योरो
pag: पंगासीनान
pa: पंजाबी
pau: पलोउआन
fy: 'पश्चिमी फ़्रिसियाई'
ps: पश्तो
pap: पापियामेन्टो
pam: पाम्पान्गा
zh_Hant: 'पारंपरिक चीनी'
nwc: 'पारम्परिक नेवारी'
pi: पाली
pal: पाह्लावी
fro: 'पुरातन फ़्रांसीसी'
goh: 'पुरातन हाइ जर्मन'
non: 'पुराना नॉर्स'
ang: 'पुरानी अंग्रेज़ी'
sga: 'पुरानी आइरिश'
pro: 'पुरानी प्रोवेन्सल'
peo: 'पुरानी फारसी'
pt: पुर्तगाली
frs: 'पूर्वी फ्रीसीयन'
pl: पोलिश
pon: पोह्नपिएन
egy: 'प्राचीन मिस्री'
grc: 'प्राचीन यूनानी'
fat: फन्टी
fa: फ़ारसी
fi: फ़िनिश
fil: फ़िलिपीनो
fj: फ़ीजी
ff: फुलाह
fan: फैन्ग
fo: फ़ैरोइज़
fon: फॉन
phn: फोएनिशियन
fur: फ्रीयुलीयान
fr: फ़्रेंच
nl_BE: फ़्लेमिश
bn: बंगाली
bug: बगिनीस
ksf: बफिआ
my: बर्मीज़
bal: बलूची
ba: बशख़िर
bas: बसा
bm: बाम्बारा
ban: बालिनीस
eu: बास्क
bik: बिकोल
bin: बिनी
bi: बिस्लामा
bua: बुरियात
bg: बुल्गारियाई
bej: बेजा
bez: बेना
bem: बेम्बा
be: बेलारूसी
brx: बोडो
bs: बोस्नियाई
bra: ब्रज
pt_BR: 'ब्राज़ीली पुर्तगाली'
en_GB: 'ब्रिटिश अंग्रेज़ी'
br: ब्रेटन
byn: ब्लिन
zbl: ब्लिसिम्बॉल्स
bho: भोजपुरी
mn: मंगोलीयाई
mdr: मंधार
mak: मकासर
mag: मगाही
mni: मणिपूरी
tzm: 'मध्य एटलस तमाज़ित'
dum: 'मध्य पुर्तगाली'
mga: 'मध्यकाल आइरिश'
enm: 'मध्यकालीन अंग्रेज़ी'
frm: 'मध्यकालीन फ़्रांसीसी'
gmh: 'मध्यकालीन हाइ जर्मन'
mnc: मन्चु
man: मन्डिन्गो
mr: मराठी
ms: मलय
ml: मलयालम
mas: मसाई
mi: माओरी
mad: मादुरीस
zgh: 'मानक मोरक्कन तामाज़ाइट'
arn: मापूचे
mwr: मारवाड़ी
chm: मारी
mh: मार्शलीज़
mg: मालागासी
mt: माल्टीज़
mic: मिकमैक
min: मिनांग्काबाउ
mwl: मिरांडी
mua: मुंडैंग
mgo: मेटा
men: मेन्डे
mer: मेरु
gv: मैंक्स
jmc: मैकहैमे
kde: मैकोंड
es_MX: 'मैक्सिकन स्पेनिश'
mgh: मैखुवा-मीट्टो
mai: मैथिली
mk: मैसिडोनियाई
lol: मोंगो
mdf: मोक्ष
mfe: मोरीस्येन
ro_MD: मोलडावियन
mos: मोस्सी
moh: मोहौक
yao: याओ
sah: याकूत
yap: यापीस
uga: युगैरिटिक
uk: यूक्रेनियाई
el: यूनानी
pt_PT: 'यूरोपीय पुर्तगाली'
es_ES: 'यूरोपीय स्पेनी'
yi: येहुदी
yo: योरूबा
rwk: रवा
raj: राजस्थानी
rap: रापानुई
rar: रारोतोंगन
rn: रुन्दी
root: रूट
ru: रूसी
ro: रोमानियाई
rom: रोमानी
rm: रोमान्श
rof: रोम्बो
lb: लग्ज़मबर्गी
lag: लांगि
lo: लाओ
lv: लातवियाई
lad: लादीनो
lam: लाम्बा
lah: लाह्न्डा
ln: लिंगाला
li: लिंबर्गिश
lt: लिथुआनियाई
lui: लुइसेनो
lun: लुन्डा
lus: लुशाई
lez: लेज़्घीयन
lkt: लैकोटा
la: लैटिन
es_419: 'लैटिन अमेरिकी स्पेनी'
loz: लोज़ी
jbo: लोज्बान
luy: ल्युईआ
luo: ल्युओ
smj: 'ल्युल सामी'
lu: ल्यूबा-कटांगा
lua: ल्यूबा-लुलुआ
wal: वलामो
vai: वाई
war: वारै
wa: वाल्लून
was: वाशो
ug: विघुर
vi: वियतनामी
mul: 'विविध भाषाएँ'
vun: वुंजो
ve: वेन्दा
cy: वेल्श
vot: वॉटिक
vo: वोलापुक
wo: वोलोफ़
ksb: शम्बाला
cgg: शिगा
chp: शिपेव्यान
chy: शेयेन्न
chr: शेरोकी
shn: शैन
sn: शोणा
sat: संताली
sa: संस्कृत
sad: सन्डावे
zh_Hans: 'सरलीकृत चीनी'
sr: सर्बियाई
sg: सांगो
sam: 'सामैरिटन अरैमिक'
sm: सामोन
sc: सार्दिनियन
sas: सासाक
sd: सिंधी
si: सिंहली
bla: सिक्सिका
ii: 'सिचुआन यी'
sid: सिदामो
ceb: सिबुआनो
syr: सिरिएक
scn: सिसिलियन
su: सुंडानी
suk: सुकुमा
sux: सुमेरियन
sus: सुसु
tn: सेत्स्वाना
seh: सेना
srr: सेरेर
sh: सेर्बो-क्रोएशन्
sel: सेल्कप
st: सेसोथो
sbp: सैंगु
saq: सैम्बुरु
ts: सोंगा
xog: सोगा
sog: सोग्डिएन
snk: सोनिन्के
so: सोमाली
ckb: 'सोरानी कुर्दिश'
gd: 'स्काट्स् गायेलिक्'
sco: स्कॉट्स
sms: 'स्कोल्ट सामी'
es: स्पेनी
srn: 'स्रानान टॉन्गो'
den: स्लेव
sk: स्लोवाक
sl: स्लोवेनियाई
ss: स्वाती
sw: स्वाहिली
de_CH: 'स्विस उच्च जर्मन'
gsw: 'स्विस जर्मन'
fr_CH: 'स्विस फ़्रेंच'
sv: स्वीडिश
hu: हंगेरियाई
hz: हरैरो
haw: हवाई
hi: हिंदी
hit: हिताइत
he: हिब्रू
ho: 'हिरी मोटू'
hil: हिलिगेनन
hup: हूपा
hai: हैडा
ht: हैतियाई
ha: हौसा
hmn: ह्मॉंग
bss: Akoose
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bfd: Bafut
bqi: Bakhtiari
bax: Bamun
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
bum: Bulu
frc: 'Cajun French'
cps: Capiznon
cay: Cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
qug: 'Chimborazo Highland Quichua'
ksh: Colognian
swb: Comorian
dzg: Dazaga
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
ibb: Ibibio
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
kkj: Kako
kbl: Kanembu
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
bkm: Kom
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
mde: Maba
maf: Mafa
vmf: Main-Franconian
mzn: Mazanderani
byv: Medumba
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
mye: Myene
sba: Ngambay
nnh: Ngiemboon
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
ssy: Saho
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
see: Seneca
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
trv: Taroko
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wae: Walser
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
zea: Zeelandic
gbz: 'Zoroastrian Dari'
